Bug 53296 - Doesnt support sound card
Summary: Doesnt support sound card
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-06 04:43 UTC by Need Real Name
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-06 04:47:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-09-06 04:43:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
It recognises my sound card but then it tells me That it is not supported. 
This is an Hp computer. with a chameleon combo card. I cant get it to 
detect my modem as well. This is a modem sound card combined

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.kontrol panel
2.sound config
3.
	

Additional info:

Comment 1 Bill Nottingham 2001-09-06 04:47:36 UTC
We need the output of 'lspci -v' to diagnose this further.

Comment 2 Bill Nottingham 2002-09-05 07:11:16 UTC
closed, lack of input


Note You need to log in before you can comment on or make changes to this bug.